{
  "sort": {
    "label": "Sortuj według",
    "relevance": "Trafność",
    "price_ascending": "Cena, od najniższej",
    "price_descending": "Cena, od najwyższej"
  },
  "pagination": {
    "previous": "Poprzednia",
    "next": "Następna"
  },
  "predictive": {
    "suggestions": "Podpowiedzi",
    "collections": "Kolekcje",
    "pages": "Strony",
    "products": "Produkty",
    "no_suggestions": "Brak podpowiedzi dla „[q]”.",
    "see_all": "Zobacz wszystkie wyniki",
    "see_all_for": "Zobacz wszystkie wyniki dla „[q]”",
    "no_products": "Brak pasujących produktów."
  },
  "search": {
    "filter": "Filtruj",
    "clear_all": "Wyczyść wszystko",
    "apply": "Zastosuj",
    "page_of": "Strona [x] z [y]",
    "results_for": "Wyniki dla „[q]”: [n]",
    "result_for": "1 wynik dla „[q]”",
    "no_results": "Brak wyników dla „[q]”.",
    "added": "Dodano do koszyka"
  }
}
